html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: #fff;
}

body {
    line-height: 1;
	/*margin:2em;*/
	font : 100%/1.4 'Helvetica Neue', arial, helvetica, helve, sans-serif; 	
}

#logo {
	width: 100%;
    /*max-width: 26.344em;*/
    height: auto;
	border: 0px;
}

#product {
	width: 100%;
    max-width: 28.125em;
}

#border_line{
	border-bottom: #0f2d6a;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-width: 0 0 1px 0;
    border-style: dashed;
	padding:1em 0;
}

#sale{
	background: #fdb201;
}

#freedom{
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

#freedomT{
	margin-top: 1.5em;
}

.container {
    min-height: 10em;
    display: table-cell;
    vertical-align: middle;
}



.component {
    margin-left: 6%;
    background-color: #f8f8f8;
	margin-right: 6%;
}

.component1 {
    margin-left: 6%;
	margin-right: 6%;
}

.rajdhani_artikel {
	font-size: 1.766em; 
    font-family: rajdhani, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.rajdhani_artikelnummer {
	font-size: 1.136em;
	font-family: rajdhani,sans-serif;
	font-weight: 500;
	font-style: normal;
}

.raleway_bold{
	font-size: 1.504em;
	font-family: "Raleway",sans-serif;
	color:#0f2d6a;
	font-weight: 700;
	font-style: normal;
}

.raleway_regular_s{
	font-size: 0.734em;
	font-family: "Raleway",sans-serif;
    color:#0f2d6a;
	font-weight: 400;
	font-style: normal;
	line-height: 2em;
}

.raleway_regular_m{
	font-size: 1.000em;
	font-family: "Raleway",sans-serif;
    color:#0f2d6a;
	font-weight: 400;
	font-style: normal;
}

.raleway_regular_l{
	font-size: 1.504em;
	font-family: "Raleway",sans-serif;
    color:#0f2d6a;
	font-weight: 400;
	font-style: normal;
}

.rajdhani_title {
	font-size: 1.5em;
    color:#0f2d6a;
	font-family: "Baloo", sans-serif;
	font-weight: 500;
	font-style: normal;
}


.baloo_price {
	font-size: 2.083em;
    color:#0f2d6a;
	font-family: "Baloo", sans-serif;
	font-weight: 500;
	font-style: normal;
}

.bree-serif_text {
	font-size: 15px;
	color:#0f2d6a;
	font-family: "Bree Serif";
	font-weight: 400;
	font-style: normal;
}

.bree-serif_text h1{
	font-size: 26px;
    color:#0f2d6a;
	font-family: "Baloo", sans-serif;
	font-weight: 500;
	font-style: normal;
}

.bree-serif_tabelle {
	font-size: 0.964em;
	color:#0f2d6a;
	font-family: "Bree Serif";
	font-weight: 400;
	font-style: normal;
}

.bree-serif_tabelle strong{
	font-size: 1.5em;
    color:#0f2d6a;
	font-family: "Baloo", sans-serif;
	font-weight: 500;
	font-style: normal;
}

.bree-serif_tabelle td strong{
	font-size: 0.964em;
    color:#0f2d6a;
	font-family: "Baloo", sans-serif;
	font-weight: 500;
	font-style: normal;
}

h1 { font-size:2.2em;
	 padding:.5em 0 .5em 0;
}
	
h2 { font-size:1.5em;
}

.disable {
display: none;
}

.header {
	padding: 4.031em 0;
	background: #f8f8f8;
}

.col {
	/*background: #ccc;*/
	padding:2em 0;
	text-align:left;
}

@media only screen and (max-width: 710px){
.col {
	/*background: #ccc;*/
	padding:1em 0;
	text-align:center;
}
}

.col_l {
	/*background: #ccc;*/
	padding-top: 10%;
	padding-bottom: 10%;
	padding-left: 1%;
	text-align:left;
}

@media only screen and (max-width: 650px) {
.col_l {
	/*background: #ccc;*/
	padding-top: 10%;
	padding-bottom: 10%;
	text-align:center;
}
}

@media only screen and (max-width: 480px) {
.col_l {
	/*background: #ccc;*/
	padding-top: 1%;
	padding-bottom: 1%;
	text-align:center;
}
}

.col_r {
	/*background: #ccc;*/
	padding:1em 0;
	text-align:right;
}

.col_x {
	padding:0.5em 0 0 0;
	text-align:center;
}

.col_xx {
	padding:1.9em 0 0 0;
	text-align:center;
}

.col_center {
	text-align:center;
}

.col_o {
	padding:0em 0;
	text-align:center;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display: block;
}

nav ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

/* change colours to suit your needs */
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000; 
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration:  line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
	box-sizing: border-box;
}

/* change border colour to suit your needs */
hr {
    display: block;
    height: 1px;
    border: 0;   
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}

/*  PRODUCT-IMAGE ============================================================================= */
/*  =========================================================================================== */

.image-container {
    display: inline-block;
    width: 100%;
    position: relative;
    margin: 0;
        margin-bottom: 0px;
    padding: 0;
}

.image-container .image-box {
	height: 450px;
    padding: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
}

.image-container img {
    max-width: 100%;
    height: auto;
    left: 50%;
    right: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    bottom: 50%;
    max-height: 100%;
}


	/*  
	======================== 
	- Note: These styles are just to pretty the basic page up a bit.
	You should ignore these when copying and pasting into your site 
	because your stylesheet should take care of making it look pretty!
	======================== 
	*/



/*  GRIDSYSTEM   ============================================================================== */
/*  =========================================================================================== */


/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 1055 PIXELS */

@media only screen and (max-width: 1055px) {
	.span_2_of_2_1 {
		width: 100%; 
	}
	.span_1_of_2_1 {
		width: 100%; 
	}
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
}

/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.13%; 
}

.span_1_of_3 {
	width: 32.26%; 
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
}

/*  GRID OF FOUR   ============================================================================= */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.8%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 100%; 
	}
}

/*  GRID OF FIVE   ============================================================================= */

	
.span_5_of_5 {
	width: 100%;
}

.span_4_of_5 {
  	width: 79.68%; 
}

.span_3_of_5 {
  	width: 59.36%; 
}

.span_2_of_5 {
  	width: 39.04%;
}

.span_1_of_5 {
  	width: 18.72%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_5_of_5 {
		width: 100%; 
	}
	.span_4_of_5 {
		width: 100%; 
	}
	.span_3_of_5 {
		width: 100%; 
	}
	.span_2_of_5 {
		width: 100%; 
	}
	.span_1_of_5 {
		width: 100%; 
	}
}

/*  GRID OF SIX   ============================================================================= */


.span_6_of_6 {
	width: 100%;
}

.span_5_of_6 {
  	width: 83.06%;
}

.span_4_of_6 {
  	width: 66.13%;
}

.span_3_of_6 {
  	width: 49.2%;
}

.span_2_of_6 {
  	width: 32.26%;
}

.span_1_of_6 {
  	width: 15.33%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_6_of_6 {
		width: 100%; 
	}
	.span_5_of_6 {
		width: 100%; 
	}
	.span_4_of_6 {
		width: 100%; 
	}
	.span_3_of_6 {
		width: 100%; 
	}
	.span_2_of_6 {
		width: 100%; 
	}
	.span_1_of_6 {
		width: 100%; 
	}
}

/*  GRID OF SEVEN   ============================================================================= */


.span_7_of_7 {
	width: 100%;
}

.span_6_of_7 {
	width: 85.48%;
}

.span_5_of_7 {
  	width: 70.97%;
}

.span_4_of_7 {
  	width: 56.45%;
}

.span_3_of_7 {
  	width: 41.94%;
}

.span_2_of_7 {
  	width: 27.42%;
}

.span_1_of_7 {
  	width: 12.91%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_7_of_7 {
		width: 100%; 
	}
	.span_6_of_7 {
		width: 100%; 
	}
	.span_5_of_7 {
		width: 100%; 
	}
	.span_4_of_7 {
		width: 100%; 
	}
	.span_3_of_7 {
		width: 100%; 
	}
	.span_2_of_7 {
		width: 100%; 
	}
	.span_1_of_7 {
		width: 100%; 
	}
}

/*  GRID OF EIGHT   ============================================================================= */

	
.span_8_of_8 {
	width: 100%;
}

.span_7_of_8 {
	width: 87.3%; 
}

.span_6_of_8 {
	width: 74.6%; 
}

.span_5_of_8 {
	width: 61.9%; 
}

.span_4_of_8 {
	width: 49.2%; 
}

.span_3_of_8 {
	width: 36.5%;
}

.span_2_of_8 {
	width: 23.8%; 
}

.span_1_of_8 {
	width: 11.1%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_8_of_8 {
		width: 100%; 
	}
	.span_7_of_8 {
		width: 100%; 
	}
	.span_6_of_8 {
		width: 100%; 
	}
	.span_5_of_8 {
		width: 100%; 
	}
	.span_4_of_8 {
		width: 100%; 
	}
	.span_3_of_8 {
		width: 100%; 
	}
	.span_2_of_8 {
		width: 100%; 
	}
	.span_1_of_8 {
		width: 100%; 
	}
}

/*  GRID OF NINE   ============================================================================= */


.span_9_of_9 {
	width: 100%;
}

.span_8_of_9 {
	width: 88.71%;
}

.span_7_of_9 {
	width: 77.42%; 
}

.span_6_of_9 {
	width: 66.13%; 
}

.span_5_of_9 {
	width: 54.84%; 
}

.span_4_of_9 {
	width: 43.55%; 
}

.span_3_of_9 {
	width: 32.26%;
}

.span_2_of_9 {
	width: 20.97%; 
}

.span_1_of_9 {
	width: 9.68%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_9_of_9 {
		width: 100%; 
	}
	.span_8_of_9 {
		width: 100%; 
	}
	.span_7_of_9 {
		width: 100%; 
	}
	.span_6_of_9 {
		width: 100%; 
	}
	.span_5_of_9 {
		width: 100%; 
	}
	.span_4_of_9 {
		width: 100%; 
	}
	.span_3_of_9 {
		width: 100%; 
	}
	.span_2_of_9 {
		width: 100%; 
	}
	.span_1_of_9 {
		width: 100%; 
	}
}

/*  GRID OF TEN   ============================================================================= */


.span_10_of_10 {
	width: 100%;
}

.span_9_of_10 {
	width: 89.84%;
}

.span_8_of_10 {
	width: 79.68%;
}

.span_7_of_10 {
	width: 69.52%; 
}

.span_6_of_10 {
	width: 59.36%; 
}

.span_5_of_10 {
	width: 49.2%; 
}

.span_4_of_10 {
	width: 39.04%; 
}

.span_3_of_10 {
	width: 28.88%;
}

.span_2_of_10 {
	width: 18.72%; 
}

.span_1_of_10 {
	width: 8.56%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_10_of_10 {
		width: 100%; 
	}
	.span_9_of_10 {
		width: 100%; 
	}
	.span_8_of_10 {
		width: 100%; 
	}
	.span_7_of_10 {
		width: 100%; 
	}
	.span_6_of_10 {
		width: 100%; 
	}
	.span_5_of_10 {
		width: 100%; 
	}
	.span_4_of_10 {
		width: 100%; 
	}
	.span_3_of_10 {
		width: 100%; 
	}
	.span_2_of_10 {
		width: 100%; 
	}
	.span_1_of_10 {
		width: 100%; 
	}
}

/*  GRID OF ELEVEN   ============================================================================= */

.span_11_of_11 {
	width: 100%;
}

.span_10_of_11 {
	width: 90.76%;
}

.span_9_of_11 {
	width: 81.52%;
}

.span_8_of_11 {
	width: 72.29%;
}

.span_7_of_11 {
	width: 63.05%; 
}

.span_6_of_11 {
	width: 53.81%; 
}

.span_5_of_11 {
	width: 44.58%; 
}

.span_4_of_11 {
	width: 35.34%; 
}

.span_3_of_11 {
	width: 26.1%;
}

.span_2_of_11 {
	width: 16.87%; 
}

.span_1_of_11 {
	width: 7.63%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_11_of_11 {
		width: 100%; 
	}
	.span_10_of_11 {
		width: 100%; 
	}
	.span_9_of_11 {
		width: 100%; 
	}
	.span_8_of_11 {
		width: 100%; 
	}
	.span_7_of_11 {
		width: 100%; 
	}
	.span_6_of_11 {
		width: 100%; 
	}
	.span_5_of_11 {
		width: 100%; 
	}
	.span_4_of_11 {
		width: 100%; 
	}
	.span_3_of_11 {
		width: 100%; 
	}
	.span_2_of_11 {
		width: 100%; 
	}
	.span_1_of_11 {
		width: 100%; 
	}
}

/*  GRID OF TWELVE   ============================================================================= */

.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
	width: 91.53%;
}

.span_10_of_12 {
	width: 83.06%;
}

.span_9_of_12 {
	width: 74.6%;
}

.span_8_of_12 {
	width: 66.13%;
}

.span_7_of_12 {
	width: 57.66%; 
}

.span_6_of_12 {
	width: 49.2%; 
}

.span_5_of_12 {
	width: 40.73%; 
}

.span_4_of_12 {
	width: 32.26%; 
}

.span_3_of_12 {
	width: 23.8%;
}

.span_2_of_12 {
	width: 15.33%; 
}

.span_1_of_12 {
	width: 6.86%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_12_of_12 {
		width: 100%; 
	}
	.span_11_of_12 {
		width: 100%; 
	}
	.span_10_of_12 {
		width: 100%; 
	}
	.span_9_of_12 {
		width: 100%; 
	}
	.span_8_of_12 {
		width: 100%; 
	}
	.span_7_of_12 {
		width: 100%; 
	}
	.span_6_of_12 {
		width: 100%; 
	}
	.span_5_of_12 {
		width: 100%; 
	}
	.span_4_of_12 {
		width: 100%; 
	}
	.span_3_of_12 {
		width: 100%; 
	}
	.span_2_of_12 {
		width: 100%; 
	}
	.span_1_of_12 {
		width: 100%; 
	}
}

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	/*margin: 1% 0 1% 1.6%;*/
}

.col_r {
	display: block;
	float:left;
	/*margin: 1% 0 1% 1.6%;*/
}

.col_l {
	display: block;
	float:left;
	/*margin: 1% 0 1% 1.6%;*/
}

@media (max-width:1000px) and (min-width: 480px) {

	.col_l {
	margin-top: 100px;
}

}



.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */

.col_x {
	display: block;
	float:left;
	/*margin: 1% 0 1% 1.6%;*/
}

.col_xx {
	display: block;
	float:left;
	/*margin: 1% 0 1% 1.6%;*/
}

.col_center {
	display: block;
	float:left;
	/*margin: 1% 0 1% 1.6%;*/
}

/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}


/*  TABLE   ================================================================================ */
/*  ======================================================================================== */

.naehrwert table {
  border-collapse: separate;
  border-spacing: 0.1em;
  border: 2px solid #4f6591;
  margin-top: 1em;
  margin-bottom: 1em;
}
  
.naehrwert td {
  padding: 0.0em 0.3em;
  border-radius: 0.1em;  
}

.naehrwert #first{
  padding: 0.2em 0.0em;
  border-radius: 0.1em;  
}

.naehrwert th {
  padding: 0.2em 0.2em 0.0em 1.0em;
  border-radius: 0.1em; 
  border: 1px solid #0f2d6a;
  color: #0f2d6a;
  font-family: bree-serif, serif;
} 

.naehrwert thead th {
  text-align: justify;
  text-align:center;
  color: #0f2d6a;
  border: 1px solid #0f2d6a;
}


.naehrwert td:first-child {
  text-align: left;
  border: 1px solid #0f2d6a;
  /*box-shadow: inset 1px 3px 5px -3px rgba(0,0,0,0.5);*/
}   

.naehrwert td {
	text-align:right;
	border: 1px solid #0f2d6a;
	color: #0f2d6a;
    font-family: bree-serif, serif;
}

.naehrwert td:empty{
  box-shadow: none;
}

.table-scrollable {
  width: 100%;
  overflow-y: auto;
}

.table-scrollable::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.table-scrollable::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3);
}


/*  BUTTON   ================================================================================ */
/*  ======================================================================================== */

.butn {
  	font-size: 1.044em; 
	font-family: rajdhani, sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #ffffff;
	background: #3d3d3d;
	padding: 16px 43px 16px 43px;
	max-width:100%;
	text-decoration: none;
}

.butn:hover {
  background: #3d3d3d;
  text-decoration: none;
}

@media screen and (max-width: 240px) {

    .butn{
    font-size: 1.044em; 
	font-family: rajdhani, sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #ffffff;
	background: #3d3d3d;
	padding: 8px 20px 8px 20px;
	max-width:100%;
	text-decoration: none;
    }
